html {
  scroll-behavior: smooth;
}
body {
  background-color: #FBFCFC;
  font-family: 'Inter', sans-serif;
}

/* navigation */
.navbar-brand span {
  text-align: center;
  color: #2C3E50;
  font-size: 25px;
}
.nav-link {
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 18px;
}
.nav-link.login-register {
  border: 1px solid #B3B6B7;
  border-radius: 6px;
  width: 120%;
  text-align: center;
}
.nav-link.login:hover {
  background-color: #F7F9F9;
}

/* header and hero */
header {
  background: linear-gradient(180deg, #13354C 0%, #2E86C1 100%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-top: 70px;
  border-radius: 0px 0px 12px 12px;
  width: 100%;
  height: 420px;
}
.hero-image img {
  margin-top: 75px;
  width: 420px;
}
.hero-title h1 {
  margin-top: 75px;
  color: #ffffff;
}
.hero-description {
  font-size: 1.2em;
  color: #ffffff;
  line-height: 25px;
}
.btn-outline-primary:hover, .btn-outline-primary:active {
  background-color: #2E86C1 !important;
}

/* product */
.btn-primary {
  background-color: #2E86C1 !important;
  border: #ffff;
}
.btn-primary:hover {
  background-color: #2e93d6 !important;
}

/* footer */
footer {
  border-top: 2px solid #f0f0f0;
  padding: 20px;
}


/* media query phone */
@media screen and (max-width: 576px) {
  header {
    height: 325px;
  }
}